Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 15:06:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi! 
I’m a young expecting mum during lockdown. I’m 16 weeks pregnant with my first baby and also self employed so currently have no income or help from the government. It’s a worrying time for me as I want my baby to have the best start it can when it arrives but with no income I’m struggling to get the things I need to help me along during my pregnancy and when the baby arrives. 

Ive heard great things about your products and wondered if I could be extremely cheeky and ask if there was any chance I could try some samples or even have a small freebie to help me when my baby arrives.

Kind regards
Robyn https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023223